古いバージョンのモバイルアプリもご利用できますか?

古いアプリですと最新のサーバモジュールと互換性が取れず不具合が発生する場合があります。

古いバージョンで不具合が発生した場合、最新のアプリにアップデートを実施してください。

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています